<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <div class="container-fluid">
        <a class="navbar-brand" href="/">MyApp</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarColor01">
            <ul class="navbar-nav me-auto">
                <li class="nav-item">
                    <a class="nav-link {% if controller_name == 'HomeController' %}active{% endif %}" href="/">Home
                        <span class="visually-hidden">(current)</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link {% if controller_name == 'GuiasController' %}active{% endif %}" href="/guias">Lista Guias</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link {% if controller_name == 'FacturasController' %}active{% endif %}" href="/facturas">Lista Facturas</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link {% if controller_name == 'PagosController' %}active{% endif %}" href="/pagos">Lista Pagos</a>
                </li>
            </ul>
        </div>
    </div>
</nav>